{
    "logs": [
        {
            "outputFile": "H:\\A\\Project\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-sw720dp-v13\\values-sw720dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\小马\\.gradle\\caches\\transforms-2\\files-2.1\\933160069c0b08bae453aee39e1ba239\\mediarouter-1.0.0\\res\\values-sw720dp-v13\\values-sw720dp-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,124",
                        "endColumns": "68,68",
                        "endOffsets": "119,188"
                    }
                }
            ]
        }
    ]
}